[
  {
    "word": "ability",
    "part_of_speech": "/əˈbɪləti/",
    "phonetic": "",
    "definition": "khả năng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ability",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "accountant",
    "part_of_speech": "/əˈkaʊntənt/",
    "phonetic": "",
    "definition": "kế toán",
    "example": null,
    "image_url": null,
    "audio_tts_text": "accountant",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "administrative assistant",
    "part_of_speech": "/ədˈmɪnɪstreɪtɪv əˈsɪstənt/",
    "phonetic": "",
    "definition": "trợ lý hành chính",
    "example": null,
    "image_url": null,
    "audio_tts_text": "administrative assistant",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "appointment",
    "part_of_speech": "/əˈpɔɪntmənt/",
    "phonetic": "",
    "definition": "sự bổ nhiệm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "appointment",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "architect",
    "part_of_speech": "/ˈɑːrkɪtekt/",
    "phonetic": "",
    "definition": "kiến trúc sư",
    "example": null,
    "image_url": null,
    "audio_tts_text": "architect",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "captain",
    "part_of_speech": "/ˈkæptɪn/",
    "phonetic": "",
    "definition": "đội trưởng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "captain",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "cashier",
    "part_of_speech": "/kæˈʃɪr/",
    "phonetic": "",
    "definition": "thu ngân",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cashier",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "clerk",
    "part_of_speech": "/klɜːrk/",
    "phonetic": "",
    "definition": "nhân viên bán hàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "clerk",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "colleague",
    "part_of_speech": "/ˈkɑːliːɡ/",
    "phonetic": "",
    "definition": "đồng nghiệp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "colleague",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "confidence",
    "part_of_speech": "/ˈkɑːnfɪdəns/",
    "phonetic": "",
    "definition": "sự tự tin",
    "example": null,
    "image_url": null,
    "audio_tts_text": "confidence",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "craftsman",
    "part_of_speech": "/ˈkræftsmən/",
    "phonetic": "",
    "definition": "thợ thủ công",
    "example": null,
    "image_url": null,
    "audio_tts_text": "craftsman",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "creativity",
    "part_of_speech": "/ˌkriːeɪˈtɪvəti/",
    "phonetic": "",
    "definition": "óc sáng tạo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "creativity",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "curriculum vitae",
    "part_of_speech": "/kəˌrɪkjələm ˈviːtaɪ/",
    "phonetic": "",
    "definition": "hồ sơ xin việc, bản tóm lược tất cả các thông tin cần thiết của người ứng tuyển",
    "example": null,
    "image_url": null,
    "audio_tts_text": "curriculum vitae",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "decorator",
    "part_of_speech": "/ˈdekəreɪtər/",
    "phonetic": "",
    "definition": "người làm nghề trang trí",
    "example": null,
    "image_url": null,
    "audio_tts_text": "decorator",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "dentist",
    "part_of_speech": "/ˈdentɪst/",
    "phonetic": "",
    "definition": "nha sĩ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dentist",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "designer",
    "part_of_speech": "/dɪˈzaɪnər/",
    "phonetic": "",
    "definition": "nhà thiết kế",
    "example": null,
    "image_url": null,
    "audio_tts_text": "designer",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "dialogue",
    "part_of_speech": "/ˈdaɪəlɔːɡ/",
    "phonetic": "",
    "definition": "cuộc đối thoại",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dialogue",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "doctor",
    "part_of_speech": "/ˈdɑːktər/",
    "phonetic": "",
    "definition": "bác sĩ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "doctor",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "email",
    "part_of_speech": "/ˈiːmeɪl/",
    "phonetic": "",
    "definition": "thư điện tử",
    "example": null,
    "image_url": null,
    "audio_tts_text": "email",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "employee",
    "part_of_speech": "/ɪmˈplɔɪiː/",
    "phonetic": "",
    "definition": "người làm công",
    "example": null,
    "image_url": null,
    "audio_tts_text": "employee",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "employer",
    "part_of_speech": "/ɪmˈplɔɪər/",
    "phonetic": "",
    "definition": "người sử dụng lao động",
    "example": null,
    "image_url": null,
    "audio_tts_text": "employer",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "employment",
    "part_of_speech": "/ɪmˈplɔɪmənt/",
    "phonetic": "",
    "definition": "sự làm công",
    "example": null,
    "image_url": null,
    "audio_tts_text": "employment",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "engineer",
    "part_of_speech": "/ˌendʒɪˈnɪr/",
    "phonetic": "",
    "definition": "kỹ sư",
    "example": null,
    "image_url": null,
    "audio_tts_text": "engineer",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "flight attendant",
    "part_of_speech": "/ˈflaɪt ətendənt/",
    "phonetic": "",
    "definition": "tiếp viên hàng không",
    "example": null,
    "image_url": null,
    "audio_tts_text": "flight attendant",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "freelance",
    "part_of_speech": "/ˈfriːlæns/",
    "phonetic": "",
    "definition": "làm nghề tự do",
    "example": null,
    "image_url": null,
    "audio_tts_text": "freelance",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "guard",
    "part_of_speech": "/ɡɑːrd/",
    "phonetic": "",
    "definition": "người bảo vệ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "guard",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "hairdresser",
    "part_of_speech": "/ˈherdresər/",
    "phonetic": "",
    "definition": "thợ làm tóc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hairdresser",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "information desk",
    "part_of_speech": "/ˌɪnfərˈmeɪʃn desk/",
    "phonetic": "",
    "definition": "quầy thông tin",
    "example": null,
    "image_url": null,
    "audio_tts_text": "information desk",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "internship",
    "part_of_speech": "/ˈɪntɜːrnʃɪp/",
    "phonetic": "",
    "definition": "nhân viên thực tập",
    "example": null,
    "image_url": null,
    "audio_tts_text": "internship",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "job offer",
    "part_of_speech": "/ dʒɑːb ˈɔːfər/",
    "phonetic": "",
    "definition": "lời đề nghị về việc làm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "job offer",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "letter of invitation",
    "part_of_speech": "/ˈletər əv ˌɪnvɪˈteɪʃn/",
    "phonetic": "",
    "definition": "thư mời",
    "example": null,
    "image_url": null,
    "audio_tts_text": "letter of invitation",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "mail address",
    "part_of_speech": "/ meɪl əˈdres/",
    "phonetic": "",
    "definition": "địa chỉ gửi thư",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mail address",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "manager",
    "part_of_speech": "/ˈmænɪdʒər/",
    "phonetic": "",
    "definition": "quản lý",
    "example": null,
    "image_url": null,
    "audio_tts_text": "manager",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "mentor",
    "part_of_speech": "/ˈmentɔːr/",
    "phonetic": "",
    "definition": "người cố vấn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mentor",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "nurse",
    "part_of_speech": "/nɜːrs/",
    "phonetic": "",
    "definition": "y tá",
    "example": null,
    "image_url": null,
    "audio_tts_text": "nurse",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "occupation",
    "part_of_speech": "/ˌɑːkjuˈpeɪʃn/",
    "phonetic": "",
    "definition": "nghề nghiệp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "occupation",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "pilot",
    "part_of_speech": "/ˈpaɪlət/",
    "phonetic": "",
    "definition": "phi công",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pilot",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "proactive",
    "part_of_speech": "/ˌprəʊˈæktɪv/",
    "phonetic": "",
    "definition": "chủ động trong tư duy và hành động",
    "example": null,
    "image_url": null,
    "audio_tts_text": "proactive",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "procedure",
    "part_of_speech": "/prəˈsiːdʒər/",
    "phonetic": "",
    "definition": "thủ tục, quy trình",
    "example": null,
    "image_url": null,
    "audio_tts_text": "procedure",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "profession",
    "part_of_speech": "/prəˈfeʃn/",
    "phonetic": "",
    "definition": "nghề nghiệp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "profession",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "professor",
    "part_of_speech": "/prəˈfesər/",
    "phonetic": "",
    "definition": "giáo sư",
    "example": null,
    "image_url": null,
    "audio_tts_text": "professor",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "psychologist",
    "part_of_speech": "/saɪˈkɑːlədʒɪst/",
    "phonetic": "",
    "definition": "nhà tâm lý học",
    "example": null,
    "image_url": null,
    "audio_tts_text": "psychologist",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "reception",
    "part_of_speech": "/rɪˈsepʃn/",
    "phonetic": "",
    "definition": "lễ tân",
    "example": null,
    "image_url": null,
    "audio_tts_text": "reception",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "scientist",
    "part_of_speech": "/ˈsaɪəntɪst/",
    "phonetic": "",
    "definition": "nhà khoa học",
    "example": null,
    "image_url": null,
    "audio_tts_text": "scientist",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "secretary",
    "part_of_speech": "/ˈsekrəteri/",
    "phonetic": "",
    "definition": "thư ký",
    "example": null,
    "image_url": null,
    "audio_tts_text": "secretary",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "staff selection",
    "part_of_speech": "/ stæf sɪˈlekʃn/",
    "phonetic": "",
    "definition": "tuyển dụng nhân sự",
    "example": null,
    "image_url": null,
    "audio_tts_text": "staff selection",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "stress",
    "part_of_speech": "/stres/",
    "phonetic": "",
    "definition": "căng thẳng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "stress",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "teacher",
    "part_of_speech": "/ˈtiːtʃər/",
    "phonetic": "",
    "definition": "giáo viên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "teacher",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "team leader",
    "part_of_speech": "/ tiːm ˈliːdər/",
    "phonetic": "",
    "definition": "đội trưởng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "team leader",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "technical cooperation",
    "part_of_speech": "/ˈteknɪkl kəʊˌɑːpəˈreɪʃn/",
    "phonetic": "",
    "definition": "hợp tác kỹ thuật",
    "example": null,
    "image_url": null,
    "audio_tts_text": "technical cooperation",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "unemployed",
    "part_of_speech": "/ˌʌnɪmˈplɔɪd/",
    "phonetic": "",
    "definition": "thất nghiệp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "unemployed",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "vacancy",
    "part_of_speech": "/ˈveɪkənsi/",
    "phonetic": "",
    "definition": "vị trí còn trống",
    "example": null,
    "image_url": null,
    "audio_tts_text": "vacancy",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "vision",
    "part_of_speech": "/ˈvɪʒn/",
    "phonetic": "",
    "definition": "tầm nhìn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "vision",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "volunteer",
    "part_of_speech": "/ˌvɑːlənˈtɪr/",
    "phonetic": "",
    "definition": "tình nguyện viên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "volunteer",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "waiter",
    "part_of_speech": "/ˈweɪtər/",
    "phonetic": "",
    "definition": "nhân viên phục vụ bàn nam",
    "example": null,
    "image_url": null,
    "audio_tts_text": "waiter",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "waitress",
    "part_of_speech": "/ˈweɪtrəs/",
    "phonetic": "",
    "definition": "nhân viên phục vụ bàn nữ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "waitress",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "work experience",
    "part_of_speech": "/ˈwɜːrk ɪkspɪriəns/",
    "phonetic": "",
    "definition": "kinh nghiệm làm việc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "work experience",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "workshop",
    "part_of_speech": "/ˈwɜːrkʃɑːp/",
    "phonetic": "",
    "definition": "hội thảo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "workshop",
    "audio_lang": "en-US",
    "display_order": 57
  }
]